body {-webkit-nbsp-mode:normal !important;margin: 0px !important;padding:0px !important;line-height:1.4 !important;} .wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{margin:0px !important;padding:0px !important;text-align:left;} .wafxText  a{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText  a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h1.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h2.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h3.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h4.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h5.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h6.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb{text-align:left;} .waStyle-984f15fe-1148-418c-bedf-fac391c74fbb a:link{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .waStyle-984f15fe-1148-418c-bedf-fac391c74fbb a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#ff0000;} .wafxText p.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h1.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h2.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h3.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h4.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h5.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h6.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c{text-align:left;} .waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c a:link{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} .waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c a:visited{font-weight:400;font-style:normal;text-decoration:none;color:#646464;} 
@media(max-width:1440px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h1.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h2.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h3.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h4.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h5.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h6.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h1.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h2.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h3.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h4.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h5.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h6.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
@media(min-width:1441px){
.wafxText p,.wafxText h1,.wafxText h2,.wafxText h3,.wafxText h4,.wafxText h5,.wafxText h6{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
.wafxText p.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h1.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h2.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h3.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h4.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h5.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c,.wafxText h6.waStyle-8ddf817e-1e16-466a-85ca-8ea05690537c{color:#000000;font-family:Impact;font-size:20px;;font-weight:400;;}
.wafxText p.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h1.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h2.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h3.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h4.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h5.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb,.wafxText h6.waStyle-984f15fe-1148-418c-bedf-fac391c74fbb{color:#000000;font-family:Arial;font-size:14px;;font-weight:400;;}
}
.smt-wa-default{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Arial';font-size:13px;
}
.smt-wa-default a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-f0c442a1_c5e9_4413_914d_51b97cde7006{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:700;font-style:normal;font-family:'Poppins';font-size:20px;
}
.smt-wa-block-f0c442a1_c5e9_4413_914d_51b97cde7006 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-bc5bae91_cd3e_4a64_a8a2_e792d85223e7{
color:#caa122;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Poppins';font-size:14px;
}
.smt-wa-block-bc5bae91_cd3e_4a64_a8a2_e792d85223e7 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-6005547c_82e4_4190_832f_2e6ce19e6f94{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:150%;text-align:left;font-weight:400;font-style:normal;font-family:'Poppins';font-size:12px;
}
.smt-wa-block-6005547c_82e4_4190_832f_2e6ce19e6f94 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-block-21d60b56_58e1_473d_8e91_cc676049c474{
color:#ffffff;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:170%;text-align:left;font-weight:400;font-style:normal;font-family:'Poppins';font-size:13px;
}
.smt-wa-block-21d60b56_58e1_473d_8e91_cc676049c474 a{
color:#ffffff !important;text-decoration:none !important;}

.comp_0{background-size:100% 100%;position:absolute;z-index:50005;}
.comp_1{background-color:#1b2d3b;position:absolute;z-index:50010;}
.comp_11{background-color:#f43319;position:absolute;z-index:50030;}
.comp_12{position:absolute;z-index:50040;}
.comp_12 .wafx-menunid13 .wafx-menu-bt-hamburger svg{fill:#ffffff;}
.comp_13{background-color:rgba(0,0,0,0);position:absolute;z-index:50045;}
.comp_14{background-color:rgba(0,0,0,0);position:absolute;z-index:50050;}
.comp_15{background-color:rgba(0,0,0,0);position:absolute;z-index:50055;}
.comp_16{background-color:#f43319;position:absolute;z-index:50060;}
.comp_17{background-color:rgba(0,0,0,0);position:absolute;z-index:50065;}
.comp_18{position:absolute;z-index:50075;}
.comp_19{position:absolute;z-index:50070;}
.comp_2{position:absolute;z-index:50000;}
.comp_20{background-color:#3d3d3d;position:absolute;z-index:50035;}
.comp_3{background-color:#ffffff;position:absolute;z-index:50015;}
.comp_4{background-color:rgba(0,0,0,0);position:absolute;z-index:50020;}
.comp_5{position:absolute;z-index:50025;}
.wafx-menunid13 .wafx-menu-frame-main .wafx-menu-item{color:#ffffff;font-family:'Arial';font-style:normal;font-weight:700;padding:0px;padding-left:10px;padding-right:10px;text-decoration:none;}
.wafx-menunid13 .wafxMenuItemLeftPad{padding-left:25px;}
.wafx-menunid13 .wafxMenuItemRightPad{padding-right:25px;}
.wafx-menunid13 .wafxMenuItemVerticalPad{padding-bottom:15px;padding-top:15px;}
.wafx-menunid13 .wafxMenuPageBackText{background-color:black;color:white;font-family:'Arial';font-style:normal;font-weight:400;padding-bottom:20px;padding-top:20px;}
.wafx-menunid13.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid13.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
body{background-color:#ffffff;}
@media(max-width:1440px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:425px;}
.blockPagecontainer{width:425px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_11{display:block;}
.compVis_12{display:block;}
.compVis_13{display:none;}
.compVis_14{display:block;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.comp_0{background-image:url(./wafx_res/Images/0--2-graphic-designer-making-logo1.jpg);height:240px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:0px;filter:grayscale(44%);}
.comp_1{height:125px;left:0px;top:6785.88px;width:425px;}
.comp_11{height:4px;left:39.1094px;top:380.5px;width:64px;}
.comp_12{background:none;background-color:transparent;border:none;height:65px;left:331px;top:18px;width:70px;}
.comp_12 .inner-box{border:none;}
.comp_13{height:35px;left:67px;top:120px;width:264px;}
.comp_13 .wafx-smt-txt-wrap{width:244px;}
.comp_14{height:70px;left:23px;top:155px;width:382px;}
.comp_14 .wafx-smt-txt-wrap{width:362px;}
.comp_15{height:71px;left:26px;top:303.117px;width:355px;}
.comp_15 .wafx-smt-txt-wrap{width:335px;}
.comp_16{height:10px;left:29.8108px;top:162.655px;width:18px;}
.comp_17{height:6310px;left:39px;top:407.139px;width:351px;}
.comp_17 .wafx-smt-txt-wrap{width:331px;}
.comp_18{height:59px;left:101px;top:18px;width:179px;}
.comp_18 .wafx-img-picture{height:59px;left:8px;top:0px;width:163px;}
.comp_19{height:82px;left:33px;top:0px;width:68px;}
.comp_19 .wafx-img-picture{height:64px;left:0px;top:9px;width:68px;}
.comp_2{height:19px;left:0px;top:6909px;width:425px;}
.comp_2 .wafx-img-picture{height:16px;left:0px;top:2px;width:425px;}
.comp_20{height:30px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:241px;}
.comp_3{height:76px;left:134px;opacity:0.31;top:6818.42px;width:10px;}
.comp_4{height:71px;left:134px;top:6823px;width:274px;}
.comp_4 .wafx-smt-txt-wrap{width:254px;}
.comp_5{height:125px;left:26px;top:6786px;width:118px;}
.comp_5 .wafx-img-picture{height:114px;left:0px;top:6px;width:118px;}
.textShape_1440{display:none;}
.textShape_425{display:block;}
.waBlockSocialBar{display:block;pointer-events:none;}
.waBlockSocialBar .fl-fl{display:flex;flex-direction:row-reverse;font:normal normal 10px Arial;left:-160px;letter-spacing:3px;padding:4px;pointer-events:all;position:fixed;text-decoration:none;transition:all .25s ease;width:190px;z-index:1000;}
.waBlockSocialBar .fl-fl .waFa{color:#fff;font-size:20px;margin-left:8px;padding:10px 0;text-align:right;width:40px;}
.waBlockSocialBar .fl-fl .waText{color:#fff !important;line-height:43px!important;text-align:center;text-decoration:none;vertical-align:top!important;}
.waBlockSocialBar .float-fb_0{background:#0445c9;top:160px;}
.waBlockSocialBar .fl-fl:hover{left:0;}
.wafx-menunid13 .wafx-menu{display:none;}
.wafx-menunid13 .wafx-menu-bt-hamburger{display:flex;justify-content:center;}
.wafx-menunid13 .wafx-menu-bt-hamburger svg{height:65px;transform:scale(0.8);width:65px;}
.wafx-menunid13 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid13 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid13 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid13.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid13.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid13.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid13.wafxBgMenu{font-size:20px;}
.wafx-vis-1440{display:none;}
.wafx-vis-425{display:block;}
.wafxCompFluid{left:calc( 0px - (100vw - 425px) / 2);width:calc(100vw - 10px);}
}
@media(min-width:1441px){
.blockPage{transform:scale(1) ;transform-origin:top left;width:1440px;}
.blockPagecontainer{width:1440px;}
.compVis_0{display:block;}
.compVis_1{display:block;}
.compVis_11{display:none;}
.compVis_12{display:block;}
.compVis_13{display:block;}
.compVis_14{display:none;}
.compVis_15{display:block;}
.compVis_16{display:block;}
.compVis_17{display:block;}
.compVis_18{display:block;}
.compVis_19{display:block;}
.compVis_2{display:block;}
.compVis_20{display:block;}
.compVis_3{display:block;}
.compVis_4{display:block;}
.compVis_5{display:block;}
.comp_0{background-image:url(./wafx_res/Images/0--2-graphic-designer-making-logo1.jpg);height:401px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:-0.109375px;filter:grayscale(44%);}
.comp_1{height:141px;left:0px;top:3583.78px;width:1440px;}
.comp_11{height:237px;left:355.588px;top:1328.28px;width:678px;}
.comp_12{background:linear-gradient(180deg,rgba(7,153,146,0) 55%,rgba(4,102,97,0) 95%);;border:1px solid rgba(4,102,97,0);border-radius:5px;height:35px;left:949px;margin:-1px;top:433.5px;width:450px;}
.comp_12 .inner-box{border:1px solid rgba(10,230,219,0);border-radius:4px;height:calc(100% - 2px);left:1px;margin:-1px;position:absolute;top:1px;width:calc(100% - 2px);z-index:-1;}
.comp_13{height:104px;left:336.125px;top:223px;width:738px;}
.comp_13 .wafx-smt-txt-wrap{width:718px;}
.comp_14{height:237px;left:78.0824px;top:525.265px;width:1294px;}
.comp_14 .wafx-smt-txt-wrap{width:1274px;}
.comp_15{height:78px;left:90.0391px;top:579.109px;width:598px;}
.comp_15 .wafx-smt-txt-wrap{width:578px;}
.comp_16{height:6px;left:105px;top:655.5px;width:61px;}
.comp_17{height:2827px;left:101px;top:702.936px;width:1108px;}
.comp_17 .wafx-smt-txt-wrap{width:1088px;}
.comp_18{height:77px;left:154.889px;top:424.828px;width:278px;}
.comp_18 .wafx-img-picture{height:77px;left:32px;top:0px;width:213px;}
.comp_19{height:99px;left:78px;top:401px;width:101px;}
.comp_19 .wafx-img-picture{height:95px;left:0px;top:2px;width:101px;}
.comp_2{height:65px;left:0px;top:3716px;width:1440px;}
.comp_2 .wafx-img-picture{height:54px;left:0px;top:6px;width:1440px;}
.comp_20{height:100px;margin-left:auto;margin-right:auto;padding-left:0px;padding-right:0px;top:401px;}
.comp_3{height:141px;left:453.547px;opacity:0.31;top:3583.78px;width:14px;}
.comp_4{height:110px;left:510.406px;top:3599.78px;width:866px;}
.comp_4 .wafx-smt-txt-wrap{width:846px;}
.comp_5{height:122px;left:134.234px;top:3593.78px;width:153px;}
.comp_5 .wafx-img-picture{height:122px;left:14px;top:0px;width:125px;}
.textShape_1440{display:block;}
.textShape_425{display:none;}
.waBlockSocialBar{display:block;pointer-events:none;}
.waBlockSocialBar .fl-fl{display:flex;flex-direction:row-reverse;font:normal normal 10px Arial;left:-160px;letter-spacing:3px;padding:4px;pointer-events:all;position:fixed;text-decoration:none;transition:all .25s ease;width:190px;z-index:1000;}
.waBlockSocialBar .fl-fl .waFa{color:#fff;font-size:20px;margin-left:8px;padding:10px 0;text-align:right;width:40px;}
.waBlockSocialBar .fl-fl .waText{color:#fff !important;line-height:43px!important;text-align:center;text-decoration:none;vertical-align:top!important;}
.waBlockSocialBar .float-fb_0{background:#0445c9;top:160px;}
.waBlockSocialBar .fl-fl:hover{left:0;}
.wafx-menunid13 .wafx-menu{display:flex;font-size:14px;justify-content:center;}
.wafx-menunid13 .wafx-menu-bt-hamburger{display:none;justify-content:center;}
.wafx-menunid13 .wafx-menu-bt-hamburger svg{height:35px;transform:scale(0.8);width:35px;}
.wafx-menunid13 .wafxMenuPageGroupItem{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.2);}
.wafx-menunid13 .wafxMenuPageItem{color:#000000;font-family:'Arial';font-style:normal;font-weight:400;}
.wafx-menunid13 .wafxMenuPageItem:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid13.wafx-menu-frame{background-color:#ffffff;box-shadow:10px 10px 5px rgba(0,0,0,0.1);font-family:'Arial';font-size:16px;font-style:normal;font-weight:400;margin:0px;min-width:200px;padding:10px;}
.wafx-menunid13.wafx-menu-frame .wafx-menu-item{color:#000000;padding:8px;text-decoration:none;}
.wafx-menunid13.wafx-menu-frame .wafx-menu-item:hover{background-color:#a0a0a4;color:#ffffff;}
.wafx-menunid13.wafxBgMenu{font-size:20px;}
.wafx-vis-1440{display:block;}
.wafx-vis-425{display:none;}
.wafxCompFluid{left:calc( 0px - (100vw - 1440px) / 2);width:calc(100vw - 10px);}
}

@media(max-width:435px){
.wafxCompFluid{
left:0px;
width:425px;
}
}
@media(max-width:1440px){
.smt-para-wa-5{
margin:10px !important;align-self:center !important;
}
}
@media(min-width:1441px){
.smt-para-wa-5{
margin:10px !important;align-self:center !important;
}
}
.smt-para-wa-14{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-14-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:center;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:40px;
}
.smt-wa-14-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-15{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-15-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Open Sans';font-size:32px;
}
.smt-wa-15-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-16{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-16-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Raleway';font-size:18px;
}
.smt-wa-16-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-wa-16-block-1{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Ubuntu';font-size:32px;
}
.smt-wa-16-block-1 a{
color:#0000ff !important;text-decoration:underline !important;}

.smt-para-wa-18{
margin:10px !important;align-self:flex-start !important;
}
.smt-wa-18-block-0{
color:#000000;margin:0px;padding:0px;margin-bottom:10px;overflow-wrap: break-word;text-decoration:none;line-height:100%;text-align:left;font-weight:400;font-style:normal;font-family:'Ubuntu';font-size:18px;
}
.smt-wa-18-block-0 a{
color:#0000ff !important;text-decoration:underline !important;}

